# spacepy.pybats.rim.tex_label

`spacepy.pybats.rim.``tex_label`(varname)

  Many variable names used in the Ridley Ionosphere Model look much better in LaTeX format with their proper Greek letters. This function takes a variable name, and if it is recognized, returns a properly formatted string that uses MatPlotLib’s MathText functionality to display the proper characters. If it is not recognized, the varname is returned.

  Parameters
    varname string

      The variable to convert to a LaTeX label.

  Examples

  >>>tex_label(‘n_phi’) ‘Phi_{Ionosphere}’ >>>tex_label(‘Not Recognized’) ‘Not Recognized’